
/* - tabbed_subpages_vertical_view.css - */
@media all {
/* http://www.medicine.virginia.edu/portal_css/tabbed_subpages_vertical_view.css?original=1 */
/* */
.subpageLink { background-color: #8AAECF; color: #333; padding: 4px; width: auto; cursor: pointer; }
.subpageDiv { background-color: #FFF; display: none; padding: 4px; width: auto; }
}

